/* BLOCS RAZ ALIGNEMENT */
div.squeeze { clear: both;}
div.squeeze_left { clear: left;}
div.squeeze_right { clear: right;}

div.squeeze_10 { clear: both; height:10px;}
div.squeeze_20 { clear: both; height:20px;}

div.spaceh_10 { width:100%; height:10px;}
div.spacev_10 { width:9px; height:240px; float:left;}


div.vert_squeeze { float:left; width:10px; height:4px;}
div.vert_squeeze_4 { float:left; width:4px; height:4px;}
div.vert_squeeze_10 { float:left; width:10px; height:4px;}
div.vert_squeeze_20 { float:left; width:20px; height:4px;}
div.vert_squeeze_30 { float:left; width:30px; height:4px;}
div.vert_squeeze_260 { float:left; width:260px; height:4px;}
div.vert_squeeze_20_bloc { float:left; width:20px; height:180px;}

li.clearline {
	clear:both;
}

/* LISTES STANDARDS */
ul.liste, ul.liste_texte { text-align:left; font-weight:normal;}
ul.liste li, ul.liste_texte li { height:20px; line-height:20px;}
/* PARAGRAPHES */
p.texte_courant { text-align:justify; width:95%;}
p.texte_courant_gras { text-align:justify; font-weight:bold;}
p.texte_courant_droit { text-align:right;}
p.texte_courant_italique { text-align:justify; font-style:italic;}
p.texte_courant_centre { text-align:center; margin-left:10px;}
p.texte_courant_centre_petit {text-align:center; font-size:12px;margin-left:3px;margin-right:8px;}
/* GENERAL TEXTE */
.bolded {
	font-weight:bold;
}

/* IMAGES */
a img { border:none;}
img.g { float:left;	margin-right:5px;}
img.d { float:right; margin-left:5px;}
/* Mise en evidence de texte */
span.texte_gris {
	color:#CCC;
	font-weight:bold;
}
span.texte_grisclair {
	color:#EFEFEF;
	font-weight:bold;
}
span.info_petit {
	font-size:10px;
}
p.enerreur {
	color:#F07819;
	font-weight:bold;
}
.enreg_ok {
	font-weight:bold;
	color:#006A31;
}
.en_erreur {
	font-weight:bold;
	color:#E31A22;
}

table.sortable, table.listing {
	background-color:#FFF;
	width:100%;
}

table.sortable th, table.listing th {
	font-weight:bold;
	background-color:#333;
	color:#FFF;
}
table.sortable td, table.listing td {
	border:1px solid #CCC;
	background-color:#FFF;
}

.float_left {
	float:left;
}

.float_right {
	float:right;
}
.marginleft_10 {
	margin-left:10px;
}
div.message_attente {
	display:block;
	width:100%;
	height:30px;
	text-indent:30px;
	background:transparent url('../img/symbole/attente.gif') top left no-repeat;
}
table.btablecommande { width:99%;}
table.btablecommande td, table.btablecommande th { border:1px solid #CCC;}
table.btablecommande td * { float:left;}
table.btablecommande td span.qte { float:right;}
table.btablecommande input { width:20px;}
th.col_center, td.col_center { text-align:center;}
th.col_right, td.col_right { text-align:right;}
tr.col_evidence { background-color:#DEDEDE;}
tr.col_sep { background-color:#A4182C; height:12px;  border:1px solid #A4182C;}
tr.col_totaux { background-color:#CCC;}
table.btablecommande td.element_floatright * { float:right;}
span.total_c {font-size:14px;}
a.voir_arbre {
	display:block;
	width:13px;
	height:13px;
	background:transparent url('../img/symbole/voir.png') top left no-repeat;
}
.tableau_commande a.voir_arbre {
	margin-top:3px;
	margin-left:5px;
}
.form_popup {
	display:block;
	position:fixed;
	z-index:5;
	top:50%;
	left:50%;
	border:1px solid #3D3D3D;
	padding:5px;
	margin-left:-250px;
	background-color:#FFF;
	cursor:move;
}

.centered { text-align:center;}
.upped { text-transform:uppercase;}
.lowed { text-transform:lowercase;}
.lefted { float:left;}
.righted { float:right;}